/*body {
	background-color: red;
}*/

/*.site-name {
	background-image: url("/user/documents/upload/xx.png");

	background-repeat: no-repeat;
	background-position: right top;*/
/*	background-attachment: fixed;	*/
/*}*/


#footer h4 {
    color: #000000;
}


.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}

.alert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}

.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba;
}

@media (min-width: 992px) {
    .benefitBanner__item {
        flex: 1 1 15%;
    }
}